
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>病鱼的治疗过程的注意事项 / 扬州狗狗网 </title>
    <meta name="description" content="病鱼的治疗过程的注意事项 神仙鱼 一.降低水位在鱼病治疗中的作用 降低水位是为了给我们的鱼创造更好的治疗条件,因为低水位有利于水中的溶氧,多数观赏鱼都是高氧鱼.水位低,有利于鱼在体质虚弱下保持正常的游动,当鱼虚弱时,正常水位下游动,会耗费相当多的体力,不利于鱼的恢复和治疗.此方法并非特指鱼漂病. 二.盐在治疗中的几点注意 盐是一种万能药,对很多鱼病都有疗效,主要原理就是造成细胞内外渗透压的不同 ,导致细胞脱水,通过改变水的比重,造成反渗透作用,从而杀死细菌.但是又不具备特效,只能作为辅助的治疗手段,在适当的使用下" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">病鱼的治疗过程的注意事项</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 12:11:46</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p></p>
<p>神仙鱼</p>
<p>　<strong>　一、降低水位在鱼病治疗中的作用</strong></p>
<p>　　降低水位是为了给我们的鱼创造更好的治疗条件，因为低水位有利于水中的溶氧，多数观赏鱼都是高氧鱼。水位低，有利于鱼在体质虚弱下保持正常的游动，当鱼虚弱时，正常水位下游动，会耗费相当多的体力，不利于鱼的恢复和治疗。此方法并非特指鱼漂病。</p>
<p>　　<strong>二、盐在治疗中的几点注意</strong></p>
<p>　　盐是一种万能药，对很多鱼病都有疗效，主要原理就是造成细胞内外渗透压的不同 ，导致细胞脱水，通过改变水的比重，造成反渗透作用，从而杀死细菌。但是又不具备特效，只能作为辅助的治疗手段，在适当的使用下再配合其它的治疗方法，可提高治疗效果。</p>
<p>　　鱼正常状态下，不建议用盐，因为有害病菌适应了较高的盐度，等鱼出现发病状况时，再下盐就没什么效果了。鱼具有耐受性，应该逐渐提高盐度，不可以直接使用大剂量，在用盐的过程中，要注意换水，以免盐分累积，盐度过高会对水质造成不良影响。</p>
<p>　　少量的盐不具备治疗效果，只是可以降低紧迫感，缓解压力，一定浓度的盐才可以起到治疗的作用。下面是几种用盐浓度介绍：</p>
<p>　　1、除体表寄生虫，控制水霉菌：0.9%浓度，每升水加9克盐、 9克/升</p>
<p>　　2、缓解紧迫：0.3%、每升水加3克盐、3克/升</p>
<p>　　3、治疗溃烂症状：1%浓度、每升水加10克盐 、10克/升(短期可用3%，每升水加30克盐、30克/升)</p>
<p>　　4、降低其它药物的毒害：0.5%浓度、每升水加5克盐、5克/升</p>
<p>　　5、降低亚硝酸盐：0.3%、每升水加3克盐、3克/升</p>
<p>　　6、食饵消毒：短期2%、每升水加20克盐、20克/升</p>
<p>　　不是每一种鱼病都可以下盐治疗，传统的老三样也是在对症的基础上应用，下盐不当会加重鱼的病情，因为水质变化本身就对鱼造成伤害，如果在控制不好水质的前提下，再次下盐，水质再次破坏，适得其反。对于有些生活在靠近入海口生活的鱼类(汽水域)除外。<strong>（图片来源：华盖）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/500186.html" title="鱼儿打粉病预防及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="鱼儿打粉病预防及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/4e/74e4b2f175f952e9b9d1c8ac1385b74f.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/500186.html">鱼儿打粉病预防及治疗方法</a></h4>
                                <div class="item-excerpt"><p>神仙鱼 打粉病的病原体是嗜酸性卵甲藻.发病的鱼种最初在池中拥挤成团或在水面形成几个环游不息的小圈,病鱼体表粘液增多,在背鳍尾鳍及背部先后出现白点. 打粉病的病原体是嗜酸性卵甲藻.发病的鱼种最初在池中拥 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8284001.html" title="让病鱼吃足够药量六个技巧"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="让病鱼吃足够药量六个技巧" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/0/98/098c6f71dff5c952f3032a6cf86a2d55.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8284001.html">让病鱼吃足够药量六个技巧</a></h4>
                                <div class="item-excerpt"><p>金鱼 鱼缸中的小鱼儿病,使用内服药时,如果病鱼吃不到足够的药量,就会造成鱼儿的病情既得不到及时治疗,而且还浪费了药物.采取什么办法能使病鱼吃到足够的药量呢? 1.购买的药饵在水中的稳定性要好,如稳定性 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/822011.html" title="腊肠犬螨虫病介绍和治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="腊肠犬螨虫病介绍和治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/da/cda5393e3ca6741952616053759c0b17.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/822011.html">腊肠犬螨虫病介绍和治疗</a></h4>
                                <div class="item-excerpt"><p>螨虫病应尽早治疗.越早确诊治疗,效果越好,如果在发病初期就给狗狗注射伊维菌素,通常一两针就见效了,狗狗可以少受罪,主人花的精力也会少很多.  如果螨虫已经很厉害了,就要做好长期治疗的准备.刚开始的时候 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/505086.html" title="如何使病鱼吃到足够的药量"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="如何使病鱼吃到足够的药量" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/2/62/262e2e0c2c02648fde39f45fe7ec391e.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/505086.html">如何使病鱼吃到足够的药量</a></h4>
                                <div class="item-excerpt"><p>罗汉鱼 1.药饵在水中的稳定性要好,如稳定性不好,药饵入水后会很快散开,病鱼吃不到足够的药量. 2.投喂药饵的量要计算准确.按鱼体重计算用药量,将鱼药添加在饲料中,药饵的量宁少勿多.一般在投喂后30- ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/502596.html" title="观赏鱼波豆虫病分析和治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="观赏鱼波豆虫病分析和治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/9a/89a21718319d41bd5f910589e50b4722.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/502596.html">观赏鱼波豆虫病分析和治疗</a></h4>
                                <div class="item-excerpt"><p>神仙鱼 一.鱼波豆虫病之病原 1.飘游鱼病:由飘游鱼波豆虫引起的鱼病.虫体侧面观呈卵形或椭圆形,腹面观呈汤匙形. 2.圆形胞核:腹面有1条纵的口沟,从口沟端长出2条大致等长的鞭毛.圆形胞核位於虫体中部 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4090956.html">冬季选购金鱼识别病鱼法</a></h4>
                                <div class="item-excerpt"><p>由于冬季气候寒冷,卖金鱼的商贩没能够很好的控制水温,造成水温急剧下降,这时就会对金鱼的鱼鳔造成很大的影响,很容易引起鱼鳔病.在冬季,如果细心的鱼友,就会发现有些金鱼肚子朝天,虽然这样的金鱼仍然会存活一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4600901.html">支招:健康鱼与病鱼的区分</a></h4>
                                <div class="item-excerpt"><p>罗汉鱼 1.外观 健康的鱼:体表色泽艳丽.花纹鲜明.体形轮廓清晰.线条流畅. 病鱼:会有发白以及白膜现象,眼珠白浊.皮肤充血.脱鳞,有伤口或鱼鳍破损.体态膨胀.鳞片突起或是水肿症状. 2.泳姿 健康的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4908042.html">冬季买金鱼要谨慎识别病鱼</a></h4>
                                <div class="item-excerpt"><p>金鱼 在冬季,如果细心的鱼友,就会发现有些金鱼肚子朝天,虽然这样的金鱼仍然会存活一段时间,但失去了观赏性. 由于冬季气候寒冷,卖金鱼的商贩没能够很好的控制水温,造成水温急剧下降,这时就会对金鱼的鱼鳔造 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6605256.html">冬季选购金鱼 谨慎识别病鱼</a></h4>
                                <div class="item-excerpt"><p>在冬季,如果细心的鱼友,就会发现有些金鱼肚子朝天,虽然这样的金鱼仍然会存活一段时间,但失去了观赏性. 由于冬季气候寒冷,卖金鱼的商贩没能够很好的控制水温,造成水温急剧下降,这时就会对金鱼的鱼鳔造成很大 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/19946.html" title="利用防御性培养狗狗凶猛度">利用防御性培养狗狗凶猛度</a></li>
                        <li><a href="https://www.0514gou.com/article/858121.html" title="照顾好松狮犬妈妈怀孕前后">照顾好松狮犬妈妈怀孕前后</a></li>
                        <li><a href="https://www.0514gou.com/article/691166.html" title="波利犬甲状腺机能亢进治疗方法">波利犬甲状腺机能亢进治疗方法</a></li>
                        <li><a href="https://www.0514gou.com/article/540204.html" title="色彩缤纷小虾 白领夏日新宠">色彩缤纷小虾 白领夏日新宠</a></li>
                        <li><a href="https://www.0514gou.com/article/544146.html" title="狗狗一兴奋就扑人该怎么办">狗狗一兴奋就扑人该怎么办</a></li>
                        <li><a href="https://www.0514gou.com/article/565246.html" title="在家替牧羊犬剪毛修甲步骤">在家替牧羊犬剪毛修甲步骤</a></li>
                        <li><a href="https://www.0514gou.com/article/554181.html" title="成年犬对奶制品的需求不大">成年犬对奶制品的需求不大</a></li>
                        <li><a href="https://www.0514gou.com/article/528226.html" title="家中电线对狗狗的安全隐患">家中电线对狗狗的安全隐患</a></li>
                        <li><a href="https://www.0514gou.com/article/515942.html" title="买京巴狗需要留的几个心眼">买京巴狗需要留的几个心眼</a></li>
                        <li><a href="https://www.0514gou.com/article/992692.html" title="世界上最长寿的狗狗去世">世界上最长寿的狗狗去世</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/56402.html" title="[黑豚鼠]黑豚鼠饲养管理">[黑豚鼠]黑豚鼠饲养管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/20684.html" title="看看你的宠物会不会旺你">看看你的宠物会不会旺你</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/441901.html" title="四点区分山东狮子猫波斯猫">四点区分山东狮子猫波斯猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/825924.html" title="[接吻鱼图片]接吻鱼品种">[接吻鱼图片]接吻鱼品种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/890411.html" title="真正考虑到猫儿需求的小乐园!">真正考虑到猫儿需求的小乐园!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/892664.html" title="作战时令敌 贵宾犬时令疾病全分析">作战时令敌 贵宾犬时令疾病全分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/696822.html" title="哈威那有什么优点或者缺点">哈威那有什么优点或者缺点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/505666.html" title="如何正确的解决罗汉鱼褪色">如何正确的解决罗汉鱼褪色</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/540414.html" title="巴哥犬的动作训练">巴哥犬的动作训练</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/589191.html" title="[豆柴犬]豆柴犬价格及历史">[豆柴犬]豆柴犬价格及历史</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/555626.html" title="老年期狗狗洗澡和毛发护理">老年期狗狗洗澡和毛发护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/916206.html" title="宠物狗掉毛的十二基本原因">宠物狗掉毛的十二基本原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/192894.html" title="肉兔对各种营养有何需求呢">肉兔对各种营养有何需求呢</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/116982.html" title="爱犬夏日美容 您要悠着点儿">爱犬夏日美容 您要悠着点儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4001142.html" title="四个训练方法 教狗狗学逗趣礼仪">四个训练方法 教狗狗学逗趣礼仪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4408006.html" title="全犬种冠军赛等级评定规则">全犬种冠军赛等级评定规则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4440806.html" title="为狗狗增强免疫力的小窍门">为狗狗增强免疫力的小窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4455461.html" title="微电脑自动宠物狗狗喂食器">微电脑自动宠物狗狗喂食器</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4804602.html" title="如何照顾肠胃敏感的宠物猫">如何照顾肠胃敏感的宠物猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4899421.html" title="夏季狗狗健康护理指引手册">夏季狗狗健康护理指引手册</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>